﻿.contact-us .contact-content {flex-direction:column-reverse;}
.contact-us .contact-send {width:100%;}
.contact-us .contact-touch {width:100%;margin-bottom:20px;}
.contact-touch-content .touch-text-out,.touch-block .touch-message .touch-text {display:block;}
@media (min-width:1025px){.contact-touch-content {display:flex;flex-wrap:wrap;justify-content:space-between;}
.contact-touch-content .touch-text-out {width:100%;}
.touch-block {width:32%;}}
